Subject: (whorl) Clones

From: Alice Turner <al at interport.net>
Date: Wed, 04 Mar 1998 19:11:27 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

>Gene Wolfe's the _Fifth Head of Cerberus_ is mentioned as a work influenced
by
>the discussion of cloning in the later 1960s and early 1970s in _Clone_ by
>Gina Kolata (William & Morrow, 1998) on page 114. A plot summary is offered
>and the work is related to the fears and hopes people have about cloning.

That's interesting. Does it mention LeGuin's "Nine Lives?" A very different
take.

-alga-